<?xml version="1.0" encoding="utf-8"?>
<Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships">
  <Relationship Type="http://schemas.microsoft.com/packaging/2010/07/manifest" Target="/Microsoft.AspNetCore.App.Runtime.linux-musl-x64.nuspec" Id="R9AB93FEE228585A2" />
  <Relationship Type="http://schemas.openxmlformats.org/package/2006/relationships/metadata/core-properties" Target="/package/services/metadata/core-properties/2136a11ba4ef4170950eb972ffd62545.psmdcp" Id="R966D4369A5B56CB5" />
</Relationships>